Subject: FVWM: Colors in Menu

From: Scary Guy <[email-masked]>
Date: Sun, 28 Jul 1996 13:04:51 -0400 (EDT)

I was wondering if it is possible to designate colors for the
selected text/seleection bar of a menu, and also designate a
font/style/color/bgcolor for the title of a menu.  If it is not
possible, perhaps this would be a neat feature to add for the next
release.

Thanks
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].